Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Moderator: eyesofkids

Locked
stonejoen
Joomla! Apprentice
Joomla! Apprentice
Posts: 5
Joined: Mon Jun 28, 2010 7:53 am

Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by stonejoen » Mon Jun 28, 2010 8:19 am

各位大师,我是初学者,本业是编辑,对平台很陌生。

如果不嫌麻烦请过目一下我的‘case study’

我用了在cpanel 的 fantastico 自动安装joomla 1.5.17,然后按装了 zh-TW.administrator.1.5.17v1 和 zh-TW.site.1.5.17v1。

我进入文章,随手加了繁体字母,‘参数-进阶’ 内容语言也改成繁体中文,但是应用后或游览时都显示为‘????’

请问我应该怎么改,以便能发布繁体华文文章?

这个公司网站需要包括英文和繁体华语两种语言的文章。

我也曾经用manual installation,ftp到server,可是出现了以下,式了好几次都这样:

‘Warning: require_once(/home/cstlensc/public_html/configuration.php) [function.require-once]: failed to open stream: No such file or directory in /home/cstlensc/public_html/includes/framework.php on line 46

Fatal error: require_once() [function.require]: Failed opening required '/home/cstlensc/public_html/configuration.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/cstlensc/public_html/includes/framework.php on line 46’

若应用的华语欠佳,不好意思。有需要可以翻英文会写的比较自在。

公司也提议,如果我不能自己安装可以请专业人员,若认识想推荐朋友,可以留质料给我吗?

小吴敬启

andreas
Joomla! Apprentice
Joomla! Apprentice
Posts: 10
Joined: Thu Sep 01, 2005 8:12 am

Re: Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by andreas » Mon Jun 28, 2010 8:27 am

the latest varsion is Joomla 1.5.18, so i think you should go for a manual installation :)

stonejoen
Joomla! Apprentice
Joomla! Apprentice
Posts: 5
Joined: Mon Jun 28, 2010 7:53 am

Re: Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by stonejoen » Mon Jun 28, 2010 8:56 am

hello there!

I did try manual installation, with the Joomla_1.5.18-Stable-Full_Package from the Joomla Taiwan site.

However I encountered the abovementioned problem of these prompts upon finishing the manual installation '‘Warning: require_once(/home/cstlensc/public_html/configuration.php) [function.require-once]: failed to open stream: No such file or directory in /home/cstlensc/public_html/includes/framework.php on line 46

Fatal error: require_once() [function.require]: Failed opening required '/home/cstlensc/public_html/configuration.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/cstlensc/public_html/includes/framework.php on line 46’’

Please kindly advise if there is something I missed that created the error?

andreas
Joomla! Apprentice
Joomla! Apprentice
Posts: 10
Joined: Thu Sep 01, 2005 8:12 am

Re: Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by andreas » Mon Jun 28, 2010 9:41 am

Just before the final step, is there a message informing you that the installation couldnt create the configuration.php file;

stonejoen
Joomla! Apprentice
Joomla! Apprentice
Posts: 5
Joined: Mon Jun 28, 2010 7:53 am

Re: Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by stonejoen » Mon Jun 28, 2010 9:54 am

yes! And then I created the folder and uploaded the empty folder for the installation too.

The error still appears though.

andreas
Joomla! Apprentice
Joomla! Apprentice
Posts: 10
Joined: Thu Sep 01, 2005 8:12 am

Re: Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by andreas » Mon Jun 28, 2010 9:58 am

you must create a file with name configuration.php, and paste in this file , the info provided from the installation script (just at the point when it writes that configuration.php cant be created, you will see the content you have to copy).Then upload this file to your installation folder (root)

stonejoen
Joomla! Apprentice
Joomla! Apprentice
Posts: 5
Joined: Mon Jun 28, 2010 7:53 am

Re: Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by stonejoen » Mon Jun 28, 2010 10:06 am

Most appreciative of the information!

I think I might have missed pasting the information in the first tries. for some reason I must have glazed over the 'right parts' of information to copy and paste, being a most newb, newb.

let me try that and see if it works! Will update by tomorrow, latest.

andreas
Joomla! Apprentice
Joomla! Apprentice
Posts: 10
Joined: Thu Sep 01, 2005 8:12 am

Re: Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by andreas » Mon Jun 28, 2010 10:30 am

you are welcome, have a nice... result ;)

stonejoen
Joomla! Apprentice
Joomla! Apprentice
Posts: 5
Joined: Mon Jun 28, 2010 7:53 am

Re: Used Fantastico to install Joomla 1.5.17, 繁体变乱码

Post by stonejoen » Wed Jun 30, 2010 6:34 am

solved! But via help from a Joomla Master. will update how once possible, for reference of others who might have the same problem.


Locked

Return to “Chinese Forum”